.tag-banner {
  padding: 1.75rem 2.5rem;
}

.tag-banner-content {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1.25rem;
  font-size: .75em;
  font-weight: bold;
  line-height: 1.2;
  max-width: 17.5rem;
  margin: auto;
}

.tag-banner-item {
  display: flex;
  align-items: center;
  gap: .625rem;
  height: 2rem;
}

.tag-banner-item::before {
  content: '';
  display: block;
  height: 2rem;
  width: 2rem;
  mask-size: contain;
  mask-position: center;
  mask-repeat: no-repeat;
}

.tag-banner-item.dermatologist-tested::before {
  mask-image: url('//sunski.com/cdn/shop/t/19/assets/icon_hand.svg?v=135182063614621346981776446255');
  aspect-ratio: 88 / 112;
}

.tag-banner-item.water-resistant-40::before {
  mask-image: url('//sunski.com/cdn/shop/t/19/assets/icon_water.svg?v=74592355424484857661776446255');
  aspect-ratio: 101 / 93;
}

.tag-banner-item.non-irritating::before {
  mask-image: url('//sunski.com/cdn/shop/t/19/assets/icon_eye.svg?v=81715929115086594831776446255');
  aspect-ratio: 113 / 74;
}

.tag-banner-item.adventure-tested::before {
  mask-image: url('//sunski.com/cdn/shop/t/19/assets/icon_trees.svg?v=159269754349804638981776446255');
  aspect-ratio: 119 / 100;
}

@media (min-width: 62.5em) {
  .tag-banner {
    padding: 0;
  }

  .tag-banner-content {
    display: flex;
    justify-content: center;
    font-size: 1.125em;
    gap: 2.375rem;
    max-width: none;
  }

  .tag-banner-item {
    gap: .8125rem;
    height: 4rem;
  }

  .tag-banner-item::before {
    width: 2.5rem;
    height: 2.5rem;
  }
}
